'name': 'utexas-ros-pkg'
'packages':
  'ackermann_msgs':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'ackermann_msgs'
    'license': 'BSD'
    'name': 'ackermann_msgs'
    'packages':
    - 'ackermann_msgs'
    'repository-actual': 'ackermann_msgs'
    'rosinstall':
      'svn': &id001
        'local-name': 'ackermann_msgs'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/ackermann_msgs/ackermann_msgs-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'ackermann_msgs'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/ackermann_msgs'
      'distro':
        'svn':
          'local-name': 'ackermann_msgs'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/ackermann_msgs'
      'release':
        'svn': *id001
    'url': 'http://ros.org/wiki/ackermann_msgs'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/ackermann_msgs/ackermann_msgs-0.4.0'
  'art_vehicle':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'ART autonomous vehicle support'
    'license': 'BSD,GPL'
    'name': 'art_vehicle'
    'packages':
    - 'art_teleop'
    - 'art_observers'
    - 'simulator_art'
    - 'art_map'
    - 'art_servo'
    - 'art_common'
    - 'art_msgs'
    - 'applanix'
    - 'art_image'
    - 'art_run'
    - 'art_nav'
    - 'art_pilot'
    'repository-actual': 'art_vehicle'
    'rosinstall':
      'svn': &id002
        'local-name': 'art_vehicle'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/art_vehicle/art_vehicle-0.4.3'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'art_vehicle'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/art_vehicle'
      'distro':
        'svn':
          'local-name': 'art_vehicle'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/art_vehicle'
      'release':
        'svn': *id002
    'url': 'http://ros.org/wiki/art_vehicle'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/art_vehicle/art_vehicle-0.4.3'
  'velodyne':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'Velodyne 3D LIDAR support'
    'license': 'BSD'
    'name': 'velodyne'
    'packages':
    - 'velodyne_driver'
    - 'velodyne_pointcloud'
    - 'velodyne_msgs'
    'repository-actual': 'velodyne'
    'rosinstall':
      'svn': &id003
        'local-name': 'velodyne'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne/velodyne-0.9.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'velodyne'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/velodyne'
      'distro':
        'svn':
          'local-name': 'velodyne'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/velodyne'
      'release':
        'svn': *id003
    'url': 'http://ros.org/wiki/velodyne'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne/velodyne-0.9.1'
  'velodyne_utils':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'Velodyne 3D LIDAR utilities'
    'license': 'BSD'
    'name': 'velodyne_utils'
    'packages':
    - 'velodyne_height_map'
    'repository-actual': 'velodyne_utils'
    'rosinstall':
      'svn': &id004
        'local-name': 'velodyne_utils'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne_utils/velodyne_utils-0.3.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'velodyne_utils'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/velodyne_utils'
      'distro':
        'svn':
          'local-name': 'velodyne_utils'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/velodyne_utils'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/velodyne_utils'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne_utils/velodyne_utils-0.3.0'
'stacks':
  'ackermann_msgs':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'ackermann_msgs'
    'description': 'ROS messages for robots using Ackermann steering.'
    'license': 'BSD'
    'name': 'ackermann_msgs'
    'packages':
    - 'ackermann_msgs'
    'repository-actual': 'ackermann_msgs'
    'rosinstall':
      'svn': &id005
        'local-name': 'ackermann_msgs'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/ackermann_msgs/ackermann_msgs-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'ackermann_msgs'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/ackermann_msgs'
      'distro':
        'svn':
          'local-name': 'ackermann_msgs'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/ackermann_msgs'
      'release':
        'svn': *id005
    'url': 'http://ros.org/wiki/ackermann_msgs'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/ackermann_msgs/ackermann_msgs-0.4.0'
  'art_vehicle':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'ART autonomous vehicle support'
    'description': 'ROS support for the Austin Robot Technology autonomous vehicle.'
    'license': 'BSD,GPL'
    'name': 'art_vehicle'
    'packages':
    - 'art_teleop'
    - 'art_observers'
    - 'simulator_art'
    - 'art_map'
    - 'art_servo'
    - 'art_common'
    - 'art_msgs'
    - 'applanix'
    - 'art_image'
    - 'art_run'
    - 'art_nav'
    - 'art_pilot'
    'repository-actual': 'art_vehicle'
    'rosinstall':
      'svn': &id006
        'local-name': 'art_vehicle'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/art_vehicle/art_vehicle-0.4.3'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'art_vehicle'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/art_vehicle'
      'distro':
        'svn':
          'local-name': 'art_vehicle'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/art_vehicle'
      'release':
        'svn': *id006
    'url': 'http://ros.org/wiki/art_vehicle'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/art_vehicle/art_vehicle-0.4.3'
  'velodyne':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'Velodyne 3D LIDAR support'
    'description': 'Basic ROS support for the Velodyne 3D LIDARs.'
    'license': 'BSD'
    'name': 'velodyne'
    'packages':
    - 'velodyne_driver'
    - 'velodyne_pointcloud'
    - 'velodyne_msgs'
    'repository-actual': 'velodyne'
    'rosinstall':
      'svn': &id007
        'local-name': 'velodyne'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne/velodyne-0.9.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'velodyne'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/velodyne'
      'distro':
        'svn':
          'local-name': 'velodyne'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/velodyne'
      'release':
        'svn': *id007
    'url': 'http://ros.org/wiki/velodyne'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne/velodyne-0.9.1'
  'velodyne_utils':
    'authors': 'Maintained by Jack O''Quin'
    'brief': 'Velodyne 3D LIDAR utilities'
    'description': 'ROS tools and utilities for Velodyne 3D LIDARs.'
    'license': 'BSD'
    'name': 'velodyne_utils'
    'packages':
    - 'velodyne_height_map'
    'repository-actual': 'velodyne_utils'
    'rosinstall':
      'svn': &id008
        'local-name': 'velodyne_utils'
        'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne_utils/velodyne_utils-0.3.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'velodyne_utils'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/trunk/stacks/velodyne_utils'
      'distro':
        'svn':
          'local-name': 'velodyne_utils'
          'uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/velodyne_utils'
      'release':
        'svn': *id008
    'url': 'http://ros.org/wiki/velodyne_utils'
    'vcs_uri': 'https://utexas-art-ros-pkg.googlecode.com/svn/tags/stacks/velodyne_utils/velodyne_utils-0.3.0'
'vcs':
  'type': ''
  'uri': ''
